Why is the API unreachable when I try to install the Pegasaas Accelerator WP plugin?

Why is the API unreachable when I try to install the Pegasaas Accelerator WP plugin?

You are here:
  • KB Home
  • Why is the API unreachable when I try to install the Pegasaas Accelerator WP plugin?
< Back

When running the “Install Wizard”, you may get an “API Unreachable” message when going through the “Compatibility Checker”.  This can mean one of the following:

  • The API is under load, and cannot accept any connections currently
  • Your server has been blocked by our API due to abuse
  • There is a problem with your web browser’s Javascript system.

Although it is recommended that this “test” pass in order to install the plugin, this “API Unreachable” message could be a false-negative response.

If you continue to have problems installing the plugin (even after proceeding), please contact our support team so that we can investigate.


Comments are closed.